.gws-localreviews__general-reviews-block {
    margin: 0;
    display: flex;
    padding-top: 50px;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}

.gws-localreviews__general-reviews-block a {
    pointer-events: none !important
}

.gws-localreviews__general-reviews-block::-webkit-scrollbar {
    height: 10px;
    border-radius: 6px;
}

.gws-localreviews__general-reviews-block::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 6px;
}

.gws-localreviews__general-reviews-block::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 6px;
}

.gws-localreviews__general-reviews-block::-webkit-scrollbar-thumb:hover {
    background: #555;
    border-radius: 6px;
}

.gws-localreviews__general-reviews-block .WMbnJf.gws-localreviews__google-review {
    margin: 0 20px 0 0;
    min-width: 20%;
    padding-bottom: 20px;
}

.gws-localreviews__general-reviews-block .gws-localreviews__google-review div[data-orc="lororc"] {
    display: none;
}

.gws-localreviews__general-reviews-block g-review-stars {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAQAAAAz1Zf0AAAAWklEQVR4AY3O0QbDQBCG0UNYQi0hhBJqr8Iy7/94vewYlp65/Ay//4WlLnQLt3BbeIRH5jBFPVMHmlHS0CRnSqdiT3GH1edb8RGmoy4GwrBhM4Qmebn8XDrwBW7xChrojlOZAAAAAElFTkSuQmCC);
    height: 14px;
    width: 70px;
}

.gws-localreviews__general-reviews-block g-review-stars+span+span+span {
    display: none !important;
}

.gws-localreviews__general-reviews-block .star {
    vertical-align: 0;
}

.gws-localreviews__general-reviews-block .star div {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAAcklEQVQoz2NgoDZ4Xij9nxxNASCNIJpUjQugGheQqvEBVOMDfIoSgPg9VCEh/B7F+UCOAhDvJ6AJJK+Ay/Z8HJryCfnNAIdGA0IaC3BonEBI4wakQIgH4vsEQxeqERYIAlC+AFKg4QwYByCuxyFXj56KAEHuodjGnEtTAAAAAElFTkSuQmCC);
    height: 13px;
}

.gws-localreviews__general-reviews-block div:nth-child(2) {
    text-align: left;
    height: 52px;
}

.gws-localreviews__general-reviews-block div:nth-child(2) .FGlxyd {
    display: none !important;
}

.gws-localreviews__general-reviews-block div:nth-child(2) [style="vertical-align:top"]>div {
    display: flex;
    flex-direction: column;
}

#google-section-title {
    margin: 45px 0 0;
}

@media(max-width:767px) {
    #google-section-title {
        margin: 115px 0 0;
    }
    .gws-localreviews__general-reviews-block .WMbnJf.gws-localreviews__google-review {
        min-width: 50%;
    }
}